/*
Theme Name:     Child
Description:    
Author:         steven
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* 20170824 - Top main menu style */
@media only screen and (min-width: 1280px) {
.fusion-main-menu {margin-top:70px;}
}

#footer-button {width:auto!important;}

.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap textarea {
border-color: #ffffff!important;
color:#ffffff!important;
}